Subject: KS10 #4469 is safe.

From: "Daniel A. Seagraves" <[email-masked]>
Date: Tue Mar 11 21:30:09 2003

KS10 #4469 was moved successfully from my mother's house to the current
residence. It's in the garage now but we're trying to move it inside as
soon as possible. The TU45 was unrepairable and we had no room for it here
so it was abandoned at the house. Assuming we can get it into the basement
where I can hack on it, we plan to try hacking the Viking UDT controller I have
into working with TOPS10 or TOPS20. For now though, the system is out of
immediate danger.

-------